{
  "verseBefore": "“Gô xet kaluh varơuq dơơp ku koot, đaneq koot leh jaleek, kung leh tôq. Ưng kajoq koot jaleek raa vlôh jaleek long tôq raa vlôh tôq!",
  "verseAfter": "“Gô xet kaluh varơuq dơơp ku koot, đaneq koot leh jaleek, kungh leh tôq. Ưng kajoq koot jaleek raa vlôh jaleek long tôq raa vlôh tôq!",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rev",
  "activeChapter": 3,
  "activeVerse": 15,
  "modifiedTimestamp": "2023-09-28T02:31:21.922Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "rev",
      "chapter": 3,
      "verse": 15
    },
    "tool": "wordAlignment",
    "groupId": "chapter_3"
  }
}
